/* 
Title: Vertical CSS menu with a behavior file.
Author: Stefan Vervoort
Blog: http://www.divitodesign.com/blog/ 
Article: http://www.divitodesign.com/blog/2008/01/vertical-css-menu-with-a-behavior-file/
*/

body {
	behavior: url(csshover.htc);
}
 
#menu_left a {
	color:#FFF;
	text-decoration: none;
}

#menu_left ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width:225px;
	height: 30px;
	line-height: 30px;
}

#menu_left ul li {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch:condensed;
	font-size: 14px;
	margin: 0px;
	padding-bottom: 2px;
	
	
	/*	background:#ff8b8e;	*/


	position: relative;
	float:left;
	width:100%;
	}
	
#menu_left  ul li ul li{
	background-image: url(../images/_back_menu_x.png);	background-repeat: no-repeat;
	}

#menu_left  ul li a{
	display:block;
	padding: 0px;
	}

#menu_left  ul li a:hover {
	color: #FFF;
	background: #000;

}

#menu_left ul li ul li a:hover{
	background: #000;

}

#menu_left  ul ul {
	position: absolute;
	top: 0;
	display:none;
}

#menu_left ul li:hover ul{
	display: block;
	left:225px;
	top: 0px;
	padding-left: 2px;
}